/* about us  */

.aboutustittle {
  font-family: Montserrat Alternates;
  font-size: 60px;
  font-weight: 900;
  line-height: 73px;
  letter-spacing: 0.015em;
  color: #c9022dcc;
}
.boutus-sub {
  font-family: Montserrat Alternates;
  font-size: 40px;
  font-weight: 900;
  line-height: 49px;
  letter-spacing: 0.015em;
  text-align: center;
  color: white;
}
.landing-banner-cont1 {
  
  padding-top: 26rem;
  overflow: hidden;
  padding-bottom: 30rem;
}
.head1 {
  font-family: Montserrat Alternates;
  font-size: 28px;
  font-weight: 800;
  line-height: 34px;
  letter-spacing: 0.055em;
  text-align: left;
  color: #ffffff;
}
.a-btn-round {
  background: rgba(196, 7, 57, 0.5);
  border-radius: 20px;
  padding: 10px 20px;
  width: fit-content;
}
.landingSec1Bg2 {
  background-image: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),
    url(../inner-page-imgs/about-us/My\ Video5.gif);
  overflow-x: hidden;
  padding-top: 0%;
  padding-bottom: 0%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.p-text-style {
  font-family: Montserrat Alternates;
  font-size: 17px;
  font-weight: 500;
  line-height: 17px;
  letter-spacing: 0.055em;
  text-align: left;
}
.bg-of-section {
  background-image: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),
    url("../inner-page-imgs/about-us/Rectangle\ 6537\ \(1\).png");
  overflow-x: hidden;
  padding-top: 0%;
  padding-bottom: 0%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  height: 80vh;
}
.v-btn-class {
  clip-path: polygon(
    29% 17%,
    25% 0,
    0 0,
    14% 100%,
    21% 100%,
    23% 88%,
    80% 88%,
    82% 100%,
    89% 100%,
    100% 0,
    77% 0,
    72% 17%
  );
  background: rgba(222, 6, 53, 0.5);
  font-family: Inter;
  font-size: 23px;
  font-weight: 700;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: center;
  color: white;
  padding: 30px 300px;
  text-align: center;
}
.v-btn-class1 {
  clip-path: polygon(
    29% 13%,
    25% 0,
    0 0,
    14% 100%,
    21% 100%,
    21% 91%,
    81% 91%,
    82% 100%,
    89% 100%,
    100% 0,
    77% 0,
    73% 13%
  );
  background: rgba(222, 6, 53, 0.5);
  font-family: Inter;
  font-size: 23px;
  font-weight: 700;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: center;
  color: white;
  padding: 30px 150px;
  text-align: center;
}
.v-btn-class2 {
  clip-path: polygon(
    29% 13%,
    25% 0,
    0 0,
    14% 100%,
    21% 100%,
    21% 91%,
    81% 91%,
    82% 100%,
    89% 100%,
    100% 0,
    77% 0,
    73% 13%
  );
  background: rgba(222, 6, 53, 0.5);
  font-family: Inter;
  font-size: 17px;
  font-weight: 700;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: center;
  color: white;
  padding: 30px 100px;
  text-align: center;
}
@media (min-width: 0px) and (max-width: 640px) {
  .landing-banner-cont1 {
  
    padding-top: 15rem;
    overflow: hidden;
    padding-bottom: 3rem;
  }
  .head1 {
    font-family: "Montserrat Alternates";
    font-size: 20px;
    font-weight: 800;
    line-height: 34px;
    letter-spacing: 0.055em;
    text-align: left;
    color: rgb(255, 255, 255);
}

  .v-btn-class {
    clip-path: polygon(
      29% 17%,
      25% 0,
      0 0,
      14% 100%,
      21% 100%,
      23% 88%,
      80% 88%,
      82% 100%,
      89% 100%,
      100% 0,
      77% 0,
      72% 17%
    );
    background: rgba(222, 6, 53, 0.5);
    font-family: Inter;
    font-size: 17px;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: center;
    color: white;
    padding: 30px 100px;
    text-align: center;
  }
  .v-btn-class1 {
    clip-path: polygon(
      29% 13%,
      25% 0,
      0 0,
      14% 100%,
      21% 100%,
      21% 91%,
      81% 91%,
      82% 100%,
      89% 100%,
      100% 0,
      77% 0,
      73% 13%
    );
    background: rgba(222, 6, 53, 0.5);
    font-family: Inter;
    font-size: 17px;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: center;
    color: white;
    padding: 20px 80px;
    text-align: center;
  }
  .v-btn-class2 {
    clip-path: polygon(
      29% 13%,
      25% 0,
      0 0,
      14% 100%,
      21% 100%,
      21% 91%,
      81% 91%,
      82% 100%,
      89% 100%,
      100% 0,
      77% 0,
      73% 13%
    );
    background: rgba(222, 6, 53, 0.5);
    font-family: Inter;
    font-size: 17px;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: center;
    color: white;
    padding: 20px 60px;
    text-align: center;
  }
  .aboutustittle {
    font-family: Montserrat Alternates;
    font-size: 40px !important;
    font-weight: 900;
    line-height: 73px;
    letter-spacing: 0.015em;
    color: #c9022dcc;
  }
}
@media (min-width: 1025px) {

  .aboutustittle {
    font-family: Montserrat Alternates;
    font-size: 60px !important;
    font-weight: 900;
    line-height: 73px;
    letter-spacing: 0.015em;
    color: #c9022dcc;
  }


  .padding-0{
    padding:0px 0px !important;
  }



}
@media (min-width: 641px) and (max-width: 768px) {
  .landing-banner-cont1 {
    padding-top: 15rem;
    overflow: hidden;
    padding-bottom: 15rem;
}


.aboutustittle {
    font-family: Montserrat Alternates;
    font-size: 50px !important;
    font-weight: 900;
    line-height: 73px;
    letter-spacing: 0.015em;
    color: #c9022dcc;
  }

}
@media (min-width: 769px) and (max-width: 1024px) {

  .landing-banner-cont1 {
    padding-top: 15rem;
    overflow: hidden;
    padding-bottom: 15rem;
}
  .aboutustittle {
      font-family: Montserrat Alternates;
      font-size: 54px !important;
      font-weight: 900;
      line-height: 73px;
      letter-spacing: 0.015em;
      color: #c9022dcc;
    }
    .resourcess h1{
      font-size:40px;
    }
  
  }